# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - x -

- Xblen() : dirac::OLBParams
- Xbsep() : dirac::OLBParams
- Xend() : dirac::BlockDiffParams , dirac::CodeBlock
- Xl() : dirac::CodeBlock , dirac::Subband , dirac::SourceParams , dirac::BlockDiffParams , dirac::PictureParams , dirac::CodecParams
- XNumBlocks() : dirac::PicturePredParams
- XNumSB() : dirac::PicturePredParams
- Xoffset() : dirac::OLBParams
- Xp() : dirac::BlockDiffParams , dirac::Subband
- XRangeME() : dirac::EncoderParams
- xsputn() : dirac::MemoryStreamOutput::OutputMemoryBuffer
- Xstart() : dirac::CodeBlock

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.